RubyGems Navigation menu

artsy-eventservice 1.0.9

Ruby Gem for producing events in Artsy's event stream

Versions:

  1. 1.0.9 - January 02, 2019 (12.5 KB)
  2. 1.0.8 - May 30, 2018 (12.5 KB)
  3. 1.0.6 - April 06, 2018 (12 KB)
  4. 1.0.5 - January 25, 2018 (12 KB)
  5. 1.0.4 - November 06, 2017 (12 KB)
Show all versions (14 total)

Runtime Dependencies (1):

Authors:

  • Ashkan Nasseri

Owners:

SHA 256 checksum:

f28763f72bc73f0e5da1aa65a0e5658872800f67db42015012d1ddef15a11715

Total downloads 38,748

For this version 442

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: